class AssignAccountNumberAndTypeToZoomUsers < ActiveRecord::DataMigration
  def up
    ZoomUser.find_each do |zu|
      zu.update account_number: ENV.fetch('ZOOM_ACCOUNT_NUMBER'), tier: (ENV['ZOOM_USER_TYPE'] == 'pro' ? 1 : 0)
    end
  end
end